## org.biojava.bio.seq.io.filterxml
Interface XMLAnnotationTypeHandler.PropertyConstraintHandlerFactory

Enclosing interface:
  XMLAnnotationTypeHandler

public static interface XMLAnnotationTypeHandler.PropertyConstraintHandlerFactory

Handler Factory for a `PropertyConstraint` in an AnnotationType. Implement this if you want to add support for additional types of PropertyConstraint.

Method Summary
`XMLAnnotationTypeHandler.PropertyConstraintHandler` `makeHandler(java.lang.String nsURI, java.lang.String localName)`

Method Detail

### makeHandler

    public XMLAnnotationTypeHandler.PropertyConstraintHandler makeHandler(java.lang.String nsURI,
                                                                          java.lang.String localName)
                                                                   throws org.xml.sax.SAXException

  Throws:
    `org.xml.sax.SAXException`